package com.bb.service;



import java.util.HashMap;
import java.util.List;

import com.bb.model.Game;
import com.bb.model.PlayParam;

public interface PragmaticService {

	String getLaunchUrl(String LOG_PREFIX, String token, HashMap venderInfo, PlayParam param, String string) throws Exception ;

	List<Game> getGameList(String LOG_PREFIX, HashMap venderInfo) throws Exception;

	String getDetails(String LOG_PREFIX, HashMap betInfo);
	

}
